nmsIpMacAddress — FS.COM official Documentation Hub native MIB packages
Interface IP address VS MAC address.
{1 3 6 1 4 1 52642 2 237 2 1 5}
Interface IP address VS MAC address.
Status in source: mandatory.
Names: nmsIpMacAddress
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nmsIpMacAddress",
"OBJECT-TYPE",
"SYNTAX",
"PhysAddress",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Interface IP address VS MAC address. \"",
"::=",
"{",
"ipAddrTableEntry",
"5",
"}"
],
"syntax_tree": [
[
"row",
"PhysAddress"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Interface IP address VS MAC address."
],
null,
null,
null,
null
]
}Module: NMS-IP-ADDRESS-MIB
nmsIpMacAddress OBJECT-TYPE
SYNTAX PhysAddress
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Interface IP address VS MAC address. "
::= { ipAddrTableEntry 5 }{'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue', 'RowStatus'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Same file in s5500-series-switches-snmp-mib-files.zip.
Same file in s3260-8t2fp-switch-snmp-mib-files.zip.
Same file in s5900-24s4t2q-switch-snmp-mib-files.zip.
Same file in s3700-24t4f-switch-snmp-mib-files.zip.
Downloaded: 2026-10-23T18:41:52.599356+00:00.
Module: NMS-IP-ADDRESS-MIB
nmsIpMacAddress OBJECT-TYPE
SYNTAX PhysAddress
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Interface IP address VS MAC address. "
::= { ipAddrTableEntry 5 }{'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue', 'RowStatus'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Same file in s3150-8t2fp-switch-snmp-mib-files.zip.
Same file in ies3100-series-switches-snmp-mib-files.zip.
Same file in 202305060956260ayqlm.zip.
Downloaded: 2026-10-24T13:35:04.490064+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.52642.2.237.2.1.1 | nmsIpEntAddr | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.237.2.1.2 | nmsIpEntIfindex | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.237.2.1.3 | nmsIpEntNetMask | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.237.2.1.4 | nmsIpEntRowStatus | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.237.2.1.6 | nmsIpIsSecondary | 0 | 0 |